Loading...
Searching...
No Matches
CScoreboard::Score Struct Reference

Struct containing score of individual team and additional variables to allow sorting teams through different criteria. More...

`#include <src/level/scoreboard.h>`

## Public Attributes

int | points = 0
| Team score.
float | time = 0
| Time when points were scored.

## Detailed Description

Struct containing score of individual team and additional variables to allow sorting teams through different criteria.

## Member Data Documentation

## points

int CScoreboard::Score::points = 0

Team score.

## time

float CScoreboard::Score::time = 0

Time when points were scored.

The documentation for this struct was generated from the following file:

- src/level/scoreboard.h